[
  {
    "timestamp": "2025-07-01T08:03:33.189Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:55:54.961Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:53:19.780Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:49:25.419Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:46:30.008Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:45:57.366Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:39:41.157Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:39:05.316Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:37:55.313Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:37:20.818Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T07:26:45.785Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T06:19:21.460Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T06:06:58.694Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T05:48:51.161Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-07-01T05:47:36.526Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  },
  {
    "timestamp": "2025-06-30T13:30:18.185Z",
    "command": "&KSU99=1",
    "message": "Firmwareupdate an alle KÜ-Module ausgelöst (Mock)"
  }
]